[Desktop Entry]
Name=Ethereal
Name[hu]=Ethereal hálózatkezelő
Name[ko]=이더리얼
Name[uk]=Ефімерність
Comment=Network Analyzer
Comment[ca]=Analitzador de xarxa
Comment[cs]=Analyzátor sítě
Comment[da]=Netværksanalyse
Comment[de]=Programm für die Netzwerk-Analyse
Comment[el]=Αναλυτής Δικτύων
Comment[eo]=Retanalizilo
Comment[es]=Analizador de Redes
Comment[et]=Võrgu analüsaator
Comment[fi]=Verkkoanalysaattori
Comment[fr]=Analyseur réseau
Comment[he]=תשרה ןחבאמ
Comment[hu]=Hálózatanalizáló program
Comment[is]=Netskoðunartól
Comment[it]=Analizzatore di rete
Comment[ja]=ネットワークアナライザ
Comment[ko]=네트웍 분석기
Comment[lt]=Tinklo analizatorius
Comment[lv]=Tīkla Analizators
Comment[nl]=netwerkanalyse
Comment[no]=Nettverksanalyse
Comment[no_NY]=Nettverksanalyse
Comment[pl]=Analizator sieci
Comment[pt]=Analisador da Rede
Comment[pt_BR]=Analisador de rede
Comment[ro]=Analizor de reţea
Comment[ru]=анализатор сетевого трафика
Comment[sk]=Analyzátor siete
Comment[sl]=Analizator omrežij
Comment[sr]=Analizatror mreže
Comment[sv]=Nätverksanalysator
Comment[tr]=Ağ Analiz Programı
Comment[uk]=Аналізатор мережі
Comment[zh_CN.GB2312]=网络分析程序
Comment[zh_TW.Big5]=網路分析器
Protocols=
Exec=ethereal
Type=Application
BinaryPattern=
MimeType=
Icon=xmag
Terminal=0
TerminalOptions=
Path=
